.content-cl {
  margin: 0 auto;
  width: 60%;
  padding: 40px 20px 20px;
  background: #fff;
  border-radius: 5px;
}

.data-table {
  margin: 10px 0 20px;
}

.data-content {
  background: #fff;
}

.data-content:nth-child(2n+1) {
  background: #f3f3f3;
}

.data-box {
  padding: 10px;
}

.data-box > div {
  padding: 10px 30px;
}

.data-figure {
  font-size: 1.4rem;
  font-weight: 700;
  color: #ff5d5d;
}

.table-h {
  background: #e6e4e4;
}

.table-h .cl-row {
  padding: 10px;
}

.t-box {
  border: 1px solid #000;
}

.data-container {
  display: none;
  border: 1px solid #b6b6b6;
  background: #fff;
  padding: 35px 0 0;
}

.data-container.is-show {
  display: block;
}

.cl-row {
  width: 240px;
  display: inline-block;
}

.data-cell {
  padding: 10px;
}

.tab {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.tab-box {
  width: 50%;
  justify-content: space-between;
}

.tab-box__ls {
  width: 49%;
}

.select-month {
  padding: 7px 20px 7px 10px;
}

.tab-btn {
  border-top: 1px solid #b6b6b6;
  border-left: 1px solid #b6b6b6;
  border-right: 1px solid #b6b6b6;
  border-radius: 5px 5px 0 0;
  padding: 10px;
  cursor: pointer;
  background: #e8e8e8;
  position: relative;
}

.tab-btn.is-active {
  background: #fff;
}

.tab-btn.is-active::before {
  content: "";
  position: absolute;
  width: 80%;
  height: 2px;
  background: #0091ff;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 1px;
}

.tab-btn.is-active::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #fff;
  bottom: -1px;
  left: 0;
}

.tab-btn:hover {
  opacity: 1;
  transition: opacity 0.5s;
}

